Eclipse Platform Release 3.7

## org.eclipse.team.core.history
Interface ITag

    public interface ITag

ITags can be used to hang additional repository information for IFileRevisions.

Since:
  3.2
See Also:
  `IFileRevision`

Method Summary
`String` `getName()` Returns the name of this tag.

Method Detail

### getName

    String getName()

  Returns the name of this tag.

  Returns:
    String containing the name of the tag

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.